
<ng-container *ngIf="room$ | async as room; else empty">
    <ng-container *ngIf="user$ | async as user">
        <mr-chatroom [context]="{from: user, to: room}"></mr-chatroom>
    </ng-container>
</ng-container>

<ng-template #empty>
    <div class="inbox-welcome">
        <i class="las la-comments"></i>
    </div>
</ng-template>
